{
  "name": "kus-quizard",
  "version": "0.1.0",
  "main": "bin/index.js",
  "dependencies": {
    "csv-parser": "^2.3.2",
    "dotenv": "^8.2.0",
    "express": "^4.17.1",
    "node-async-router": "^0.0.2",
    "request": "^2.88.2",
    "yargs": "^15.1.0"
  },
  "scripts": {
    "start": "node",
    "api": "node api"
  },
  "bin": {
    "kus-quizard": "./bin/index.js"
  }
}
